@charset "utf-8";
/* CSS Document */
.projects .hed {
    margin: 30px 0;
}
.projects .project {
	border-bottom:1px dashed #ddd;	
	margin-bottom:15px;
}
.projects .project .pr-hed h4 {
    color: #000;
}
.projects .project .pr-content {
    margin-bottom: 15px;
}
.projects .project .pr-thumb a.fancybox img {
    margin-right: 20px;
	margin-bottom:20px;
	border:2px solid #b8b8b8;
}